Subject: CS Candidate - Chanchal Rai
From: Chanchal Rai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 06:21:49 -0400

| | CS Test

Name | Chanchal Rai
E-mail | [email-masked]
Phone Number | (97170) 66604
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | DRM | Stil working | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

First we have to write the https://www.ndtv.com
on browser, then press enter key on keyboard.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Sir, we are apologize for the delay but we ensure to give our best services on priority basis to resolve your issue. Our Delivery person is on the way and will be deliver your order at the earliest. Sir, we are really sorry for the delay in your order but as I assure you our Delivery person soon be at your door.
Thankyou for calling Pizza Hut.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I was working as a Digital Relationship Manager.
I set of Portfolio has been assigned to me, wherein I have manage all customer concerns, queries and sell Bank products to client over the phone.

Banking Products selling to existing set of clients.

Customer queries handling.

Portfolio Management.

Direct Sale of all Bank Products.

Time Management.

Bank Products like CASA, Fixed Deposits, Credit cards, General Insurance, Life Insurance, Personal Loan, Home Loan, Auto Loan, Business Loan.

Direct Selling of all the products mentioned above through phone call to our existing customer portfolio.

Investments Products like Mutual Funds and SIP.

Working as Digital Relationship Manager.

Portfolio Management.

Product knowledge and development. Team work , Unit Target, Target achievements, Telesales, Customer services and client Relationship.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Services are those wherein customer are happy with services provided to them.

Great Customer Services are those services, wherein customers are completely satisfied and customer's concern are completely resolved.

Great Customer's services are wherein Customer satisfaction w.r.t. resolution of customer concerns very important and that would be within TAT.

What according to you makes you a good candidate for customer service or technical support job?

Excellent Communication skills and good interpersonal skills.

Excellent customer care issues resolution, time management skills, team management.

Self Starter and can work independently and within team to achieve the goal of organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |